View Issue Details

IDProjectCategoryView StatusLast Update
0000141MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000141: Implement issue loader
DescriptionGet first 20 items, filter to correct adapter in each fragment.
Continue to load 20 items when previous 20 has been sorted and displayed.
Only load the data that is needed to show the issues in the list.
Add issue loader on issuedetailsactivity.

Below is not implement, but kept for future reference:
"Loading..." on scroll:
http://stackoverflow.com/questions/6661021/android-dynamically-load-listview

Also put the "Loading..." directly on the listview while fetching and filtering issues.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-24 11:02 e7andy New Issue
2012-04-24 11:02 e7andy Status new => assigned
2012-04-24 11:02 e7andy Assigned To => e7andy
2012-04-26 10:43 e7andy Priority high => normal
2012-05-02 09:05 e7andy Description Updated View Revisions
2012-05-06 18:56 e7andy Description Updated View Revisions
2012-05-10 13:03 e7andy Assigned To e7andy =>
2012-05-10 13:03 e7andy Status assigned => confirmed
2012-05-10 13:04 e7andy Target Version 1.0 => backlog
2012-05-11 08:21 e7andy Assigned To => e7andy
2012-05-11 08:21 e7andy Status confirmed => assigned
2012-05-11 08:23 e7andy Target Version backlog => 1.0
2012-05-14 07:58 e7andy Description Updated View Revisions
2012-05-14 08:01 e7andy Status assigned => closed
2012-05-14 08:01 e7andy Resolution open => fixed
2012-05-14 08:01 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task